<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.testng.ant">
    <module_version install_time="1416342435521" last="true" origin="installer" specification_version="2.11.1">
        <file crc="523715355" name="config/Modules/org-netbeans-modules-testng-ant.xml"/>
        <file crc="4086649697" name="modules/locale/org-netbeans-modules-testng-ant_ja.jar"/>
        <file crc="221425210" name="modules/locale/org-netbeans-modules-testng-ant_pt_BR.jar"/>
        <file crc="3701692270" name="modules/locale/org-netbeans-modules-testng-ant_ru.jar"/>
        <file crc="2874854075" name="modules/locale/org-netbeans-modules-testng-ant_zh_CN.jar"/>
        <file crc="2375446895" name="modules/org-netbeans-modules-testng-ant.jar"/>
    </module_version>
</module>
